Bug 194001 - graphics/shotwell : upgrade to 0.20.0
Summary: graphics/shotwell : upgrade to 0.20.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-28 17:37 UTC by Christoph Moench-Tegeder
Modified: 2014-10-05 14:13 UTC (History)
2 users (show)

See Also:


Attachments
update shotwell to 0.20.0 (6.32 KB, patch)
2014-09-28 17:37 UTC, Christoph Moench-Tegeder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2014-09-28 17:37:56 UTC
Created attachment 147764 [details]
update shotwell to 0.20.0

shotwell 0.20.0 is out: http://blogs.gnome.org/jnelson/2014/09/19/announcing-shotwell-0-20-and-geary-0-8/ and here's the update (rather straight-forward).
Comment 1 commit-hook freebsd_committer 2014-10-05 14:12:56 UTC
A commit references this bug:

Author: madpilot
Date: Sun Oct  5 14:12:47 UTC 2014
New revision: 370084
URL: https://svnweb.freebsd.org/changeset/ports/370084

Log:
  - Update to 0.20.0
  - Remove dirrms

  PR:		194001
  Submitted by:	cmt@burggraben.net (maintainer)

Changes:
  head/graphics/shotwell/Makefile
  head/graphics/shotwell/distinfo
  head/graphics/shotwell/files/patch-Makefile
  head/graphics/shotwell/files/patch-src-camera-CameraTable.vala
  head/graphics/shotwell/pkg-plist
Comment 2 Guido Falsi freebsd_committer 2014-10-05 14:13:03 UTC
Committed, with minor changes.